.mainwrapper {
  width: 100%;
  height: 800px;
  margin: 10px 0;
  display: flex;
}

.leftwrapper {
  margin: 0 20px;
  height: 100%;
  gap: 2%;
  width: 70%;
  display: flex;
  flex-direction: column;
}

.rightwrapper {
  width: 30%;
  color: white;
  padding: 200px 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.rightwrapper h1 {
  font-size: 40px;
  margin: 0 20px;
}

::ng-deep .p-button-outlined {
  background-color: transparent;
  color: white;
  border: 1px solid;
}

::ng-deep .p-button-label {
  font-weight: 200;
}

.topwrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.bottomwrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.whitetext {
  font-size: 20px;
}

.maincard {
  display: flex;
  flex-direction: row;
  background-color: white;
  border-radius: 10px;
  padding: 20px;
  -webkit-box-shadow: 0px 6px 5px -6px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 6px 5px -6px rgba(0, 0, 0, 0.1);
}

.maincard * {
  margin-block-start: 0;
  margin-block-end: 0;
}

.leftcard {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 70%;
  gap: 20px;
}

.identity {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.identityInfos {
  display: flex;
  flex-direction: column;
}

.diabete {
  display: flex;
  flex-direction: row;
}

.contact {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

.contactitem {
  display: flex;
  align-items: center;
}

.diabete h5 {
  margin-right: 10px;
  font-size: 15px;
}

.contactitem p {
  margin-top: 5px;
  margin-left: 20px;
}

.round {
  width: 70px;
  height: 70px;
  background-color: #e5f4f9;
  border-radius: 100%;
  margin: 5px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.round i {
  font-size: 50px;
  font-weight: 900;
}

i {
  font-size: 20px;
  font-weight: 500;
  color: #429ebd;
}

.rightcard {
  display: flex;
  justify-content: space-evenly;
  flex-direction: column;
  border-left: solid 1px #a5a5a5;
  padding-left: 20px;
  width: 25%;
}

.rightitem {
  display: flex;
}

.rightitem h5 {
  margin-right: 10px;
  font-size: 15px;
}

.edit {
  position: relative;
  top: 65%;
}

.edit .round {
  width: 50px;
  height: 50px;
  cursor: pointer;
  border: none;
  background-color: #429ebd;
}
.edit .round i {
  font-size: 30px;
  font-weight: 500;
  color: white;
}

.p-inputgroup {
  height: 30px;
  margin: 40px 0;
}

.p-inputgroup-addon {
  background-color: #e5f4f9;
  border: 0;
}

::ng-deep .p-inputtext {
  background-color: #e5f4f9;
  border: 0;
  border-radius: 0 6px 6px 0;
}

.notewrapper {
  height: 620px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.notes {
  height: 90%;
  display: flex;
  flex-direction: column;
  gap: 10px;
  overflow-y: scroll;
}

.noteaddbar {
  display: flex;
}

.addnotebtn {
  display: flex;
  align-items: flex-end;
}

.addnotebtn .round {
  width: 40px;
  height: 40px;
  cursor: pointer;
  border: none;
  background-color: #429ebd;
  color: white;
}

.addnotebtn .round i {
  font-size: 20px;
  font-weight: 300;
  color: white;
}

.textarea {
  width: 100%;
  border-radius: 6px;
}
